Subject: Smoothies and milkshakes at 4:30 in room 407 of the student center!

From: Jean Xin <[email-masked]>
Date: Mon, 10 Sep 2012 16:10:20 -0400

Welcome back!

The 2014 class council is whipping up free triple berry smoothies and
vanilla/chocolate milkshakes in room 407 of the student center! The alumni
association will also be present to answer any questions about externships
or CCLP.

Nom.

Love,
Your 2014 Council

-- 
Sent from Gmail Mobile